.products-vlist {

}
.products-vlist a, #products-vlist a:link, #product-view a:visited {
  color: #554FA0;
  font-weight: bold;  
  text-decoration: underline;
}
.vlist-product-image,.vlist-product-image-hack{
  clear: right;
  float: left;
  height: 104px;
  margin: 4px 14px 14px 0;
  width: 150px;
}
.rlist{
  font-size:1.0em;
}
.rlist-product-image{
  clear: both;
  float: right;
  margin: 4px 14px 14px 4px;
  padding:2px;
}
.products-rlist h2{
  border-top:1px solid #efefef;
  clear:both;
}
.products-vlist h1 {
  color: #000;
  font-size: 1.8em;
  font-weight: normal;
  margin: 10px 0 2px 0;
}
.products-vlist h1 a {
  font-weight: normal;
}
.products-vlist h2 {
  color: #000;
  font-size: 1.3em;
  font-weight: normal;
  margin: 2px 0;
}
.products-vlist h2 a {
  text-decoration: none;
}
.products-vlist h3 {
  border-bottom: 1px dashed #dedede;
  font-size: 1.4em;
  margin: 14px 0 6px 0;
}
.products-vlist .detail-link {
  float: right;
}
.products-vlist p {
  color: #000;
  font-size: 1.2em;
  margin: 0.5em 0 1.5em 0.5em;
}
.products-vlist span.ds{
  color: #F07E0B;
  font-size: 0.9em;
  margin: 0.5em 0 1.5em 0.5em;
}
.products-vlist .product-price {
  display: inline;
  margin-bottom: 0.7em;
  color: #F07E0B; 
}
.products-vlist .stock a{
 font-weight:normal;
}
.products-rlist div{
 margin-bottom:3.3em;
}
.rlist-product-image{
 height:156px;
 width:200px;
}